window.__loadRecipe = function(p) {
    p.recipeGetPassiveBadge = function(pad) {
        const inbox = document.querySelector('.SidebarTopNavLinks-notificationsButton--hasNewNotifications');
        const passiveCount = inbox === null ? 0 : 1;
        return passiveCount;
    };
    p.recipeGetPassiveBadge = function(pad) {
    	return "";
    };
}